<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>pyRFDA help</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>

<h1>Welcome to pyRFDA !!!</h1>
<p>The Resonant Frequency Damping Analysis (RFDA) is a smart and easy method to measure the elasticity of brittle materials such as Young's modulus and shear modulus. The RFDA method uses the sound produced by the natural vibrations of an impacted piece of material to evaluate the two elastic constants. Two simple experimental set-ups are required : bending and torsion set-ups. The bending mode allows to retrieve the Young’s modulus and the torsion mode allows to retrieve the shear modulus. To promote bending or torsion vibration modes, the sample, the impactor and the microphone must be placed at right places. The RFDA method is also known as "Impulse Excitation Technique". To get more informations, you can visit the <a href=http://en.wikipedia.org/wiki/Impulse_excitation_technique>Wikipedia page about this method</a>. The application requires three main steps.</p> 


<h1>Step 1</h1>
<p>In this first step you have to measure and enter the sample properties, its length, width, thickness and mass. If the entered parameters are valid, you can go to the next step. Note that, at this time, the application implements only parallelepiped samples of the RFDA method. In addition, these parameters can be saved or loaded into files. The "remove" button allows you to remove one of these files.</p>

<h1>Step 2</h1>
<p>Put the sample in the wanted configuration: torsion or bending as it is shown on figure below.</p> 
<img src="./help.png">
<p>You have to place the supports and the microphone at the right place. You can push the 'bending' or the 'torsion' button to record the sound. The sound produced by the hammer on the sample must be clear, audible and long. The record duration is set to two seconds. You have to be patient because some calculations are performed to compute the elastic constants.</p>

<h1>Step 3</h1>
<p>This step is optional. It shows the spectral plot of the recorded signal. It allows you to fine tune and to validate the given results. You can zoom and measure some values. Note that the dB axis does not give absolute quantitative values. A green vertical bar help you to measure some values. You can move this vertical by clicking the <<-, <-, -> and ->> buttons. You can also move directly to a given value by setting a value directly in the zoom widget. The status bar (in the top of the frame) shows the current frequency and the associated amplitude in DB. Note that values given by the DB axis are not absolutes. In addition, the Young's modulus or the shear modulus associated with the current value of frequency are computed and displayed in the status bar.</p>

<h1>License</h1>
<p>This software is free and distributed under the free <a href=https://www.gnu.org/licenses/quick-guide-gplv3.html>GNU-GPL v3</a> license. No ads inside. The original artworks are distributed under the Creative commons license (BY NC SA). Feel free to use this software for educational or professional usages. Note that THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND.</p>

<h1>Contact</h1>
<p>Feel free to report bugs, spelling mistakes, suggestions or any kind of remarks at <a href="mailto:damien.andre@unilim.fr">damien.andre@unilim.fr</a>. 
Please put the word "pyRFDA" inside the topic of your mail. This software is developed by <a href=http://www.unilim.fr/pages_perso/damien.andre/>Damien Andre</a>, associate professor at the <a href=http://www.ensci.fr/en/>ENSCI</a> engineer school and the <a href=http://www.unilim.fr/spcts/?lang=en>SPCTS</a> laboratory in the city of Limoges in France.</p>

Copyright 2016-2020, Damien Andre, ENJOY !

  </body>
</html>
